<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <HDC_CAMERA_ID value="Main+Sub@HDC:6 Main+Tele@HDC:10"/>
        <HDC_CAPTURE_NUM value="3 3"/>
        <HDC_AF_MODE value="0 0"/>
        <HDC_CAPTURE_DELAY value="500"/>
        <TEST_LIST value="AFC, AFC, AFC, AFC"/>
        <TEST_LIST_ID value="2,2,4,4"/>
        <TEST2_LIST value="AFC"/>
        <TEST2_LIST_ID value="8"/>
        <TEST2_LIST_FOCUS value="1"/>
        <TEST2_CAPTURE_NUM value="3"/>
        <AF_7CM_TEST_ID value="sub_2.5cm:4,main_10cm:2"/>
        <CAM_DSD_TEST_ID value="Main:2:0"/>
        <GrayCheck_DELAY_TIME value="500"/>
        <GrayCheck_cameraid value="1,1"/>
</CONFIG_PARA>
